﻿@font-face {
    font-family: "sofia-pro";
    font-display: auto;
    src: local("☺"), url(https://use.typekit.net/af/0c5f71/00000000000000003b9b1aa0/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3) format("woff2"),
        url(https://use.typekit.net/af/0c5f71/00000000000000003b9b1aa0/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3) format("woff"),
        url(https://use.typekit.net/af/0c5f71/00000000000000003b9b1aa0/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3) format("opentype");
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: "sofia-pro";
    src: url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("woff2"),
        url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("woff"),
        url(https://use.typekit.net/af/7158ff/00000000000000003b9b1a9c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3) format("opentype");
    font-display: auto;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "sofia-pro";
    font-display: auto;
    src: local("☺"), url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff2"),
        url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("woff"),
        url(https://use.typekit.net/af/b4d13d/00000000000000003b9b1a9a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3) format("opentype");
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "sofia-pro";
    font-display: auto;
    src: local("☺"), url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff2"),
        url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("woff"),
        url(https://use.typekit.net/af/5855b2/00000000000000003b9b1a98/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3) format("opentype");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
body {
    font-family: "sofia-pro", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}
p {
    line-height: 1.5;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.5;
}
button {
    cursor: pointer;
}
button,
input,
optgroup,
select,
textarea {
    font-family: sofia-pro, sans-serif;
}
a{
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
.h_1 {
    font-size: 3rem;
    font-weight: 500;
    line-height: 1.25;
}
.h_2 {
    font-size: 1.88rem;
    font-weight: 600;
}
.p_lg_mdm {
    font-size: 1.13rem;
    font-weight: 500;
}
.p_lg {
    font-size: 1.13rem;
    font-weight: 400;
}
.p_14 {
    font-size: 0.875rem;
}
.p_sm {
    font-size: 0.75rem;
}
.font_10 {
    font-size: 10px;
}
.cta {
    font-weight: 900;
    text-transform: uppercase;
    font-size: 0.75rem;
}
.sub_cta {
    font-weight: 500;
    font-size: 0.75rem;
}
.font_semi_bold {
    font-weight: 600;
}
.font-w700 {
    font-weight: 700;
}
.font_medium {
    font-weight: 500;
}
.font_boldest {
    font-weight: 900;
}
.font_large {
    font-size: 60px;
}
.font_36 {
    font-size: 36px;
}
.font_27 {
    font-size: 27px;
}
.btn_primary {
    background-color: #f57153;
    border: 1px solid #f57153;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 7.5rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
}
.btn_primary:hover {
    background-color: #dc2859;
    border: 1px solid #dc2859;
}
.btn_primary:focus,
.btn_primary:visited,
.btn_primary:active {
    background-color: #f57153;
    border: 1px solid #f57153;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn_secondary {
    background-color: #f5a593;
    border: 1px solid #f5a593;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
}
.btn_secondary:hover {
    background-color: #f57153;
    border: 1px solid #f57153;
}
.btn_secondary:focus,
.btn_secondary:visited,
.btn_secondary:active {
    background-color: #f5a593;
    border: 1px solid #f5a593;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn_cranberry {
    background-color: #db476f;
    border: 1px solid #db476f;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
}
.btn_cranberry:hover {
    background-color: #d3466a;
    border: 1px solid #d3466a;
}
.btn_cranberry:focus,
.btn_cranberry:visited,
.btn_cranberry:active {
    background-color: #db476f;
    border: 1px solid #db476f;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
}
.btn_primary_outline {
    background-color: #fff0;
    border: 2px solid #f57153;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 7.5rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
    text-transform: uppercase;
    color: #f57153;
}
.btn_primary_outline:hover {
    background-color: #f57153;
    border: 1px solid #f57153;
}
.btn_primary_outline:focus,
.btn_primary_outline:visited,
.btn_primary_outline:active {
    background-color: #fff0;
    border: 2px solid #f57153;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #f57153;
}
.btn_secondary_outline {
    background-color: #fff0;
    border: 2px solid #f5a593;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
    padding-right: 2rem;
    padding-left: 2rem;
    text-transform: uppercase;
}
.btn_secondary_outline:hover {
    background-color: #f57153;
    border: 1px solid #f57153;
    color: #fff;
}
.btn_secondary_outline:focus,
.btn_secondary_outline:visited,
.btn_secondary_outline:active {
    background-color: #fff0;
    border: 2px solid #f5a593;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
}
.btn_ms_team {
    background-color: #594eb4;
    border: 1px solid #594eb4;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
}
.btn_ms_team:focus,
.btn_ms_team:visited,
.btn_ms_team:active {
    background-color: #594eb4;
    border: 1px solid #594eb4;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.btn_style {
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
}
.btn_ms_team_light {
    background-color: #eeefff;
    color: #4b53bc;
    border: 1px solid #eeefff;
}
.btn_primary_link {
    color: #f57153;
    transition: color 0.4s ease-in-out;
}
.btn_primary_link:hover {
    color: #dc2859;
}
.btn_burgundy {
    background-color: #670520;
    border: 1px solid #670520;
    text-transform: uppercase;
    font-size: 0.75rem;
    font-weight: 900;
    height: 3.125rem;
    border-radius: 1.5625rem;
    min-width: 10rem;
    cursor: pointer;
}
.btn_burgundy:focus,
.btn_burgundy:visited,
.btn_burgundy:active {
    background-color: #670520;
    border: 1px solid #670520;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.hvr_raise {
    transition: transform 0.4s linear;
}
.hvr_raise:hover {
    -moz-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -webkit-box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    box-shadow: 0 0.5em 0.5em -0.4em var(--hover);
    -moz-transform: translateY(-0.25em);
    -ms-transform: translateY(-0.25em);
    -webkit-transform: translateY(-0.25em);
    transform: translateY(-0.25em);
}
.btn_lg {
    height: 3.125rem;
}
.btn_outline_grey {
    border: 1px solid #b5b5b5;
    color: #4a4a4a;
}
.btn_outline_grey:hover {
    border: 1px solid #d4d1d1;
    background-color: #d4d1d1;
    color: #000;
}
.no_focus_btn:focus {
    box-shadow: none;
}
.primary {
    color: #f57153 !important;
}
.primary_hover {
    transition: all 0.2s linear;
}
.primary_hover:hover {
    color: #f57153;
}
.primary_bg {
    background-color: #f57153;
}
.blush_bg {
    background-color: #f5a593;
}
.brown_bg{
    background-color: #933232;
}
.black {
    color: #000;
}
.silver {
    color: #bdc3c7;
}
.battleship_grey {
    color: #6b7678;
}
.scarlet_orange {
    color: #ff2f00;
}
.pink_swan {
    color: #b8b8b8;
}
.milk_chocholate {
    color: #73361f;
}
.milk_chocholate_light {
    color: #9e4540;
}
.poppy {
    color: #873230;
}
.steel_grey {
    color: #7f8c8d;
}
.nobel_grey {
    color: #979797;
}
.blush {
    color: #f5a593;
}
.red_oxide_bg{
    background-color: #622121;
}
.deep_brown_bg {
    background-color: #320600;
}
.light_pink_bg {
    background-color: #ffebde;
}
.purple_grey {
    color: #594943;
}
.navy_bluish {
    color: #0035af;
}
.muted_highlight {
    color: #934432;
}
.dark_red_gradient {
    background: linear-gradient(332.55deg, #670520 3.42%, #f57153 121.44%);
}
.white_bg {
    background-color: #fff;
}
.navbar_menu_card {
    top: 5.89rem;
    right: 0;
    z-index: 1;
    max-width: 55.5rem;
    border-radius: 10px;
    -moz-box-shadow: 0 20px 60px rgb(235 106 77 / 0.3);
    -webkit-box-shadow: 0 20px 60px rgb(235 106 77 / 0.3);
    box-shadow: 0 20px 60px rgb(235 106 77 / 0.3);
}
.grey_text_field {
    background: #eee;
}
.grey_text_field:focus {
    background: #fff;
    border: 1px solid #f57153;
    box-shadow: 0 2px 10px rgb(245 165 147 / 0.5);
}
.charcoal {
    color: #4a4a4a;
}
.lighter_ping_bg {
    background-color: #ffe4e4;
}
.lightest_pink_bg {
    background-color: #fffbfa;
}
.orange_icons_bg {
    background-color: #fff3eb;
}
.coral_bg {
    background-color: #ad6565;
}
.block_wd {
    max-width: 71.25rem;
    margin: 0 auto;
    width: 100%;
}
.blocks_gutter {
    max-width: 67.5rem;
    margin: 0 auto;
}
.block_dt_col_wd {
    max-width: 100%;
    width: 100%;
}
.block_dt_lg_col {
    max-width: 100%;
    width: auto;
}
.block_pl {
    padding-left: 0;
    text-align: center;
}
.block_pr {
    padding-right: 0;
    float: left;
    text-align: center;
}
.block_py_4 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.block_pt_4 {
    padding-top: 4rem;
}
.block_pb_4 {
    padding-bottom: 4rem;
}
.block_r_img {
    background-repeat: no-repeat;
    background-position: left;
}
.block_l_img {
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 0;
}
.block_bottom {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.block_max_size_1 {
    max-width: 400px;
}
.block_max_size_2 {
    max-width: 360px;
}
.block_max_size_3 {
    max-width: 375px;
}
.spacing_py_5, .spacing_py_4 { /* for smaller screen  */
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.subheader_desc_size {
    max-width: 830px;
}
.back_banner {
    background-repeat: no-repeat;
    background-color: #fff;
    background-position: bottom;
    background-size: cover;
}
.right_block_padding {
    padding-left: 1rem;
}
.banner_block {
    padding-top: 2rem;
}
.bottom_heading {
    font-size: 36px;
}
.card_radius_4, .card_radius_3{
    border-radius: 2rem; /* for smaller screen */
}
.form_box {
    max-width: 380px;
}
.right_border_radius {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.box_80 {
    width: 80px;
    height: 80px;
}
.box_60 {
    width: 60px;
    height: 60px;
}
.box_35 {
    width: 35px;
    height: 35px;
}
.block_my_4 {
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.block_mt_4 {
    margin-top: 4rem;
}
.block_mb_4 {
    margin-bottom: 4rem;
}
.header {
    transition: 0.3s;
}
.scrolled_header {
    background-color: #fff;
    transition: 0.3s;
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
}
.upper_header {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #f5a593;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}
.sticky + .ct_main_container {
    padding-top: 102px;
}
.upper_header_link {
    color: #fff;
}
.upper_header_link:hover {
    color: #000;
}
.website_navbar {
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 5.19rem;
    background-color: #fff0;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.mob_bar {
    font-size: 22px;
}
.nav_dropdown_btn:focus {
    box-shadow: none;
}
.nav_item:hover {
    background-color: #ffc5c5;
    border-radius: 5px;
}
.orange_shadow {
    -moz-box-shadow: 0 8px 6px -6px rgb(245 165 147 / 0.5);
    -webkit-box-shadow: 0 8px 6px -6px rgb(245 165 147 / 0.5);
    box-shadow: 0 8px 6px -6px rgb(245 165 147 / 0.5);
}
.website_navbar .nav_item {
    transition: all 0.3s linear;
}
.website_navbar .nav_item .menu_down_arrow {
    display: inline-block;
}
.website_navbar .nav_item .menu_up_arrow {
    display: none;
}
.website_navbar .nav_item.active {
    background-color: #ffc5c5;
    border-radius: 5px;
}
.website_navbar .nav_item.active .menu_down_arrow {
    display: none;
}
.website_navbar .nav_item.active .menu_up_arrow {
    display: inline-block;
}
.nav_link_item.active:not(.primary_menu) {
    color: #873230 !important;
}
.nav_dropdown_item.active:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 0;
    border: 19px solid #fff0;
    border-bottom: 19px solid #fff;
    bottom: -35px;
    left: 50%;
    z-index: 2;
    transform: translateX(-50%);
}
.pink_border {
    width: 2px;
    background: #ffe1d9;
}
.sub_menu_ic_circle {
    background-color: #fff3eb;
    width: 40px;
    height: 40px;
    transition: all 0.4s linear;
}
.sub_menu_ic_circle_sm {
    background: #fff3eb;
    width: 30px;
    height: 30px;
}
.why_ab_menu_item {
    color: #9e4540;
    padding-top: 0.7rem;
    padding-bottom: 0.7rem;
    transition: all 0.4s ease-in-out;
}
.why_ab_menu_item.active {
    background-color: #fff6f0 !important;
    border-radius: 10px;
    color: #9e4540 !important;
}
.why_ab_menu_item.active .sub_menu_ic_circle_sm {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -moz-box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
    -webkit-box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
    box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
}
.why_ab_menu_item.active .sub_menu_ic path {
    fill: #fff;
}
.sub_menu_ic {
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
}
.sub_menu_desc {
    max-width: 19.68rem;
}
.intg_product_grey_logo {
    background-image: url(/static/assets/img/ab_v3/gusto_bamboo_wage_grey_2x.png);
}
.intg_product_color_logo {
    background-image: url(/static/assets/img/ab_v3/gusto_bamboo_wage_2x.png);
}
.menus_card {
    display: none;
}
.sub_menu_items {
    transition: all 0.4s ease-in-out;
}
.sub_menu_items .gusto_grey_logo {
    display: inline-block;
    transition: all 0.2s linear;
}
.sub_menu_items .gusto_color_logo {
    display: none;
}
.sub_menu_items .bamboo_grey_logo {
    display: inline-block;
}
.sub_menu_items .bamboo_color_logo {
    display: none;
}
.sub_menu_items .wagepoint_grey_logo {
    display: inline-block;
}
.sub_menu_items .wagepoint_color_logo {
    display: none;
}
.sub_menu_items .jira_grey_color {
    display: inline-block;
    transition: all .2s linear;
}
.sub_menu_items .jira_color_logo {
    display: none;
}
.sub_menu_items:hover .jira_grey_color {
    display: none;
}
.sub_menu_items:hover .jira_color_logo {
    display: inline-block;
}
.sub_menu_items .sub_menu_arrow_ic {
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.sub_menu_items:hover {
    background-color: #fff1f1;
}
.sub_menu_items:hover .sub_menu_arrow_ic {
    opacity: 1;
    display: inline-block !important;
}
.sub_menu_items:hover .sub_menu_ic_circle {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -moz-box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
    -webkit-box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
    box-shadow: 0 4px 14px 9px rgb(220 40 89 / 0.2);
}
.sub_menu_items:hover .sub_menu_ic path {
    fill: #fff;
}
.sub_menu_items:hover .gusto_grey_logo {
    display: none;
}
.sub_menu_items:hover .gusto_color_logo {
    display: inline-block;
}
.sub_menu_items:hover .bamboo_grey_logo {
    display: none;
}
.sub_menu_items:hover .bamboo_color_logo {
    display: inline-block;
}
.sub_menu_items:hover .wagepoint_grey_logo {
    display: none;
}
.sub_menu_items:hover .wagepoint_color_logo {
    display: inline-block;
}
.website_navbar .navbar-nav .nav_link_item {
    color: #873230;
    cursor: pointer;
}
.website_navbar .navbar-nav .nav_link_item:hover {
    color: #873230;
}
.header_logo_name {
    font-size: 1.5rem;
    font-weight: 700;
}
.navbar_toggle {
    right: 0;
    border: none;
    color: #f57153 !important;
}
.navbar_toggle:focus {
    outline: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.header_logo {
    width: 50px;
    height: 50px;
}
.footer_detail_wd {
    max-width: 26rem;
}
.anaek_footer {
    padding-top: 3.16rem;
    padding-bottom: 3.16rem;
}
.footer_link {
    color: #fff;
    text-decoration: none;
    min-width: 48px;
}
.footer_link:hover {
    color: #8f8f8f;
    text-decoration: none;
}
.footer_list_item {
    padding-top: 4px;
    padding-bottom: 4px;
}
.footer_list_heading {
    margin-bottom: 0.3rem;
}
.footer_logo {
    width: 40px;
    height: 40px;
}
.or_col {
    background-color: #fff;
    z-index: 1;
    margin-right: -10px;
}
.border_20 {
    border-radius: 20px;
}
.border_30 {
    border-radius: 30px;
}
.modal_logo {
    left: 41%;
    filter: drop-shadow(0 10px 30px rgb(245 113 83 / 0.41));
    margin-top: -28px;
}
.modal {
    backdrop-filter: blur(8px);
    background: rgb(255 255 255 / 0.5);
}
.modal-backdrop {
    background-color: #fff;
}
.modal-content {
    border: 0;
    box-shadow: 0 0 30px rgb(134 134 134 / 0.5);
}
.sp_logo_main_box {
    max-width: 71.25rem;
    border-radius: 30px;
    box-shadow: 0 20px 60px rgb(255 137 111 / 0.23);
    margin-top: -20px;
}
.website_logo {
    background-image: url(/static/assets/img/attendancebot/ab_logo.svg);
}
.required:after {
    content: " *";
    color: red;
    font-size: 12px;
}
.svg_clickable {
    pointer-events: none;
}
.logo_in_btn {
    margin-right: 6px;
    vertical-align: middle;
}
.gusto_grey_logo {
    background-position: 0, 0;
    width: 84px;
    height: 32px;
}
.gusto_color_logo {
    background-position: 0, 0;
    width: 84px;
    height: 32px;
}
.bamboo_grey_logo {
    background-position: -98px, 0;
    width: 170px;
    height: 32px;
    margin-left: -6px;
}
.bamboo_color_logo {
    background-position: -98px, 0;
    width: 170px;
    height: 32px;
    margin-left: -6px;
}
.wagepoint_grey_logo {
    background-position: -280px, 0;
    width: 110px;
    height: 32px;
}
.wagepoint_color_logo {
    background-position: -280px, 0;
    width: 110px;
    height: 32px;
}
.jira_grey_color{
    width: 170px;
    height: 22px;
}
.jira_color_logo{
    width: 170px;
    height: 22px;
}
.no_repeat_ic {
    background-repeat: no-repeat;
    background-size: cover;
}
.orange_box_shadow {
    -moz-box-shadow: 0 5px 20px 0 rgb(245 113 83 / 0.3);
    -webkit-box-shadow: 0 5px 20px 0 rgb(245 113 83 / 0.3);
    box-shadow: 0 5px 20px 0 rgb(245 113 83 / 0.3);
}
.curvy_banner {
    background-color: #ffebde;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.wavy_banner {
    background-color: #ffebde;
}
.orange_red_circle {
    width: 40px;
    height: 40px;
    background-image: linear-gradient(to top, #dc2859, #f57153);
    border-radius: 50%;
}
.btn_ic {
    vertical-align: middle;
    margin-right: 6px;
}
.am_divivider_col {
    padding-top: 50px;
    padding-bottom: 50px;
}
.am_vertical_divider {
    border-right: 1px solid #f57153;
    width: 2px;
    height: 80%;
}
.lipstick {
    color: #dc2859;
}
.pointer {
    cursor: pointer;
}
.card_radius {
    border-radius: 10px;
}
.vertical_align {
    transform: translate(-50%, -50%);
    top: 50%;
    position: absolute;
}
.brief_card {
    background-color: #fff0;
    transition: all 0.4s ease-in-out;
}
.brief_card:hover {
    background-color: #fff;
    -moz-box-shadow: 0 10px 73px rgb(235 106 77 / 0.5);
    -webkit-box-shadow: 0 10px 73px rgb(235 106 77 / 0.5);
    box-shadow: 0 10px 73px rgb(235 106 77 / 0.5);
}
.brief_card:hover .orange_icons_bg {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
}
.brief_card:hover .brief_ic_arrow_box {
    opacity: 1;
}
.brief_card:hover .icons_svg path {
    fill: #fff;
}
.brief_ic_arrow_box {
    bottom: -17.5px;
    left: 0;
    right: 0;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    margin: auto;
}
.star {
    display: inline-block;
    width: 24px;
    text-align: center;
}
.star:before {
    display: inline-block;
    content: "\2605";
    font-size: 24px;
}
.star.orange_yellow {
    color: #ffab00;
}
.star.light {
    color: rgb(255 171 0 / 0.6);
}
.star.half {
    color: #e0e0e0;
}
.star.half:after {
    display: inline-block;
    color: #ffab00;
    content: "\2605";
    position: absolute;
    margin-left: -24px;
    width: 12px;
    overflow: hidden;
    font-size: 24px;
}
.star.off {
    color: gray;
}
.sp_carousel_inner {
    overflow: hidden;
    width: 100%;
}
.sp_logo_row {
    display: flex;
    transition: transform 60s linear;
}
.sp_logo {
    flex: 0 0 auto;
    height: 80px;
    padding-left: 1.44rem;
    padding-right: 1.44rem;
}
.sp_logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.review_main_wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #fffbfa;
}
.review_main_wrapper::before,
.review_main_wrapper::after {
    background: linear-gradient(90deg, #ffffff 0%, #fff0 100%);
    height: 100%;
    position: absolute;
    width: 80px;
    z-index: 1;
    top: 0;
}
.review_main_wrapper::after {
    right: 0;
    -webkit-transform: rotateZ(180deg);
    -moz-transform: rotateZ(180deg);
    -ms-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}
.review_main_wrapper::before {
    left: 0;
}
.review_card_wrapper {
    overflow: scroll;
    scrollbar-width: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    will-change: transform;
    padding-top: 20px;
    padding-left: 16px;
    width: calc((328px * 15) + (32px * 16));
}
.review_card_wrapper::-webkit-scrollbar {
    display: none;
}
.review_card_wrapper:active {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}
.review_card_columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 32px;
    column-gap: 32px;
    padding-bottom: 60px;
}
.review_card {
    border-radius: 8px;
    width: 328px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 24px 32px;
    box-shadow: 0 0 25px rgb(235 106 77 / 0.2);
    transition: box-shadow 0.4s ease-in-out;
}
.review_card .review_arrow_ic {
    display: none;
}
.review_card:hover {
    box-shadow: 0 30px 60px rgb(235 106 77 / 0.5);
}
.review_card:hover .review_arrow_ic {
    display: block;
}
.review_bottom_box {
    -moz-box-shadow: 0 20px 60px rgb(0 0 0 / 0.15);
    -webkit-box-shadow: 0 20px 60px rgb(0 0 0 / 0.15);
    box-shadow: 0 20px 60px rgb(0 0 0 / 0.15);
    max-width: 900px;
    margin-bottom: 30px;
}
.rm_review_card {
    transition: all 0.4s ease-in-out;
}
.rm_review_card:hover {
    background-color: #fff;
    box-shadow: 0 30px 60px rgb(235 106 77 / 0.5);
    border-radius: 20px;
}
@media (min-width: 600px) {
    .review_main_wrapper::before,
    .review_main_wrapper::after {
        content: "";
    }
    .review_main_wrapper {
        margin-bottom: 0;
    }
    .review_card_wrapper {
        -webkit-animation-name: animation-1b0azp5;
        animation-name: animation-1b0azp5;
        -moz-animation-duration: 80s;
        -webkit-animation-duration: 80s;
        animation-duration: 80s;
        width: calc((350px * 12) + (32px * 9));
    }
    .review_card_columns {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        height: 1100px;
        padding-bottom: 40px;
    }
    .review_card {
        width: 350px;
        margin-bottom: 24px;
    }
    .review_long_bottom_card {
        width: 300px;
        margin-bottom: 100%;
    }
    .review_bottom_box {
        margin-bottom: -80px;
    }
}
@media (min-width: 1200px) {
    .review_card_wrapper {
        overflow: visible;
        width: 100%;
    }
    .review_card_wrapper {
        -webkit-animation-name: animation-1jn7y0k;
        animation-name: animation-1jn7y0k;
    }
    .review_card_columns {
        height: 810px;
    }
    .review_card {
        width: 488px;
        margin-bottom: 24px;
    }
}
@-webkit-keyframes animation-1jn7y0k {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-1950px);
        -ms-transform: translateX(-1950px);
        -webkit-transform: translateX(-1950px);
        transform: translateX(-1950px);
    }
}
@keyframes animation-1jn7y0k {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-1950px);
        -ms-transform: translateX(-1950px);
        -webkit-transform: translateX(-1950px);
        transform: translateX(-1950px);
    }
}
@-webkit-keyframes animation-1b0azp5 {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-900px);
        -ms-transform: translateX(-900px);
        -webkit-transform: translateX(-900px);
        transform: translateX(-900px);
    }
}
@keyframes animation-1b0azp5 {
    0% {
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -moz-transform: translateX(-900px);
        -ms-transform: translateX(-900px);
        -webkit-transform: translateX(-900px);
        transform: translateX(-900px);
    }
}
@media (min-width: 576px) {
    .modal_demo_dialogue {
        max-width: 520px;
    }
    .modal_demo {
        padding-left: 4.5rem;
        padding-right: 3.12rem;
    }
}
@media screen and (min-width: 768px) {
    .block_py_4 {
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
    .home_banner {
        padding-bottom: 10rem;
    }
    .btn_primary {
        min-width: 10rem;
    }
    .btn_primary_outline {
        min-width: 10rem;
    }
    .tt_banner {
        padding-bottom: 3.5rem;
    }
    .wavy_banner_pb {
        padding-bottom: 7rem;
    }
    .block_bottom {
        padding-top: 8rem;
        padding-bottom: 8rem;
    }
    .bottom_heading {
        font-size: 48px;
    }
    .btn_cranberry {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .btn_ms_team {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .modal_close {
        right: 40px;
        color: #000;
        top: 30px;
    }
    .wavy_banner {
        border-bottom-left-radius: 100px;
        border-bottom-right-radius: 100px;
    }
}
@media screen and (min-width: 1200px) {
    .website_navbar {
        background-color: #fff0;
        padding-left: 0;
        padding-right: 0;
    }
    .sp_logo_card_body,
    .review_bottom_card_body {
        padding-left: 8%;
        padding-right: 8%;
    }
    .sp_logo_main_box {
        margin-top: -100px;
    }
    .wavy_banner_pb {
        padding-bottom: 7rem;
    }
}
@media screen and (min-width: 1900px) {
    .wavy_banner_pb {
        padding-bottom: 9rem;
    }
    .sp_logo_main_box {
        margin-top: -150px;
        max-width: 80rem;
    }
    .blocks_gutter,
    .block_wd {
        max-width: 85rem;
    }
}
.pink_half_bg_bottom::before,
.pink_half_bg_top::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: #fffbfa;
    z-index: -1;
}
.font_72,
.text_gradient {
    font-size: 72px;
}
.btn_primary_link:hover path {
    fill: #dc2859;
}
.red_orange {
    color: #e54158;
}
.pale {
    color: #b9907f;
}
.orangish,
.vivid_tang {
    color: #ff9e81;
}
.orange_thin_border {
    border: 1px solid #ffd3c9;
}
.border_60 {
    border-radius: 60px;
}
.border_bottom_100,
.pink_half_bg_top::before {
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}
.pink_half_bg_top::before {
    top: 0;
}
.pink_half_bg_bottom::before {
    bottom: 0;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
}
.text_gradient {
    background: linear-gradient(319.34deg, #dc2859 -33.83%, #f57153 87.51%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fff0;
    background-clip: text;
    text-fill-color: #fff0;
}
.ct_close_btn {
    right: 0;
}
.modal_nm {
    max-width: 729px;
}
.header_cta {
    font-weight: 600;
    font-size: 0.88rem;
}
.dark_grey_btn {
    background: #873230;
    border-color: #873230;
}
.btn_xl {
    font-size: 1.5rem;
}
.md_content_inside_wd {
    max-width: 392px;
}
.md_add_slack_btn:hover {
    background: #331333;
    color: #fff;
}
.md_add_slack_btn .white_slack,
.md_add_slack_btn:hover .black_slack {
    display: none;
}
.md_add_slack_btn .black_slack,
.md_add_slack_btn:hover .white_slack {
    display: inline-block;
}
.md_add_teams_btn:hover {
    background: #dfe2ff;
    color: #000;
}
.md_secondary_btn:active,
.md_secondary_btn:focus,
.md_secondary_btn:hover {
    border-color: #f57153 !important;
    color: #f57153 !important;
    background: 0 0 !important;
}
.grey_horizontal_line {
    background: #e0e0e0;
    width: 88px;
    height: 1px;
}
.orange_border {
    border: 2px solid #ff9e81;
    width: 20px;
    height: 20px;
}
.md_check_arrow {
    margin-top: -8px;
}
.footer_detail_wd {
    max-width: 19rem;
}
.fotter_detail_img_blocks {
    max-width: 20rem;
}
.bottom_box_shadow {
    box-shadow: 0 0 10px #ccc;
}
.line_ht_same {
    line-height: 1;
}
.lighter_pink_bg{
    background-color: rgba(255, 236, 223, 0.3)
}
.scrolled_header.lighter_pink_bg{
    background: white;
}
.navbar_menu_card{
    right: 10%;
    z-index: 2;
}
.block_wd{
    max-width: 73rem;
}
@media screen and (min-width: 768px) {
    .ct_close_btn {
        right: 100px;
    }
}

@media (min-width: 768px) {
    .card_radius_4{
        border-radius: 4rem; /* default, for normal screen */
    }
    .card_radius_3{
        border-radius: 3rem; /* default, for normal screen */
    }
    .spacing_py_5{
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
    .spacing_py_4{
        padding-top: 4rem;
        padding-bottom: 4rem;
    }
}
